Skip to main content
GET
/
admin
/
v1
/
item-graph
/
summary
Get Item Graph Summary
curl --request GET \
  --url https://api.example.com/admin/v1/item-graph/summary
{
  "data": {
    "entityCount": 123,
    "aliasCount": 123,
    "mentionCount": 123,
    "itemLinkCount": 123,
    "cooccurrenceCount": 123,
    "graphBatchCountByState": [
      {
        "name": "<string>",
        "count": 123
      }
    ],
    "itemLinkCountByType": [
      {
        "name": "<string>",
        "count": 123
      }
    ],
    "entityCountByType": [
      {
        "name": "<string>",
        "count": 123
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.openmemind.com/llms.txt

Use this file to discover all available pages before exploring further.

The API Reference is under active development. Request and response schemas may change before a stable release.

Query Parameters

memoryId
string

Response

200 - */*

OK

data
object